/* "PyukiWiki" 0.2.1-beta10 $$
 * $Id: ad.css,v 1.220 2013/11/08 12:05:57 papu Exp $
 */

.ad{margin:0px;padding:0px}.addmy{margin:0px;padding:0px;width:1px;height:1px;display:none;font-size:1px}.ad_contents_pre,.ad_ls2_pre{float:left}.ad_contents,.ad_ls2{float:right;padding-left:30px;padding-right:20px}.ad_contents_last,.ad_ls2_last{clear:both}
